body{
background: rgb(124,188,10); /* Old browsers */
background: -moz-linear-gradient(top, rgb(124,188,10) 0%, rgb(227,242,67) 31%, rgb(227,242,67) 50%, rgb(161,213,79) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(124,188,10)), color-stop(31%,rgb(227,242,67)), color-stop(50%,rgb(227,242,67)), color-stop(100%,rgb(161,213,79))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, rgb(124,188,10) 0%,rgb(227,242,67) 31%,rgb(227,242,67) 50%,rgb(161,213,79) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, rgb(124,188,10) 0%,rgb(227,242,67) 31%,rgb(227,242,67) 50%,rgb(161,213,79) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, rgb(124,188,10) 0%,rgb(227,242,67) 31%,rgb(227,242,67) 50%,rgb(161,213,79) 100%); /* IE10+ */
background: linear-gradient(to bottom, rgb(124,188,10) 0%,rgb(227,242,67) 31%,rgb(227,242,67) 50%,rgb(161,213,79) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#7cbc0a', endColorstr='#a1d54f',GradientType=0 ); /* IE6-9 */ 
}  


.main_style{
width: 1002px; 
height:1124px; 
border="0" 
cellpadding="2" 
cellspacing="2"
}


#banner{
width: 1002px; 
height: 120px; 
text-align: center; 
}    


#img_style_logo_left{ 
height: 80px;
vertical-align: top;
margin:auto;
}


#img_style_logo_right{ 
height: 100px;
vertical-align: middle;
margin:auto;
}

#img_style_baeume{ 
height: 120px;
vertical-align: middle;
margin:auto;
}